A.body:hover {
	TEXT-DECORATION: underline
}
A.footer {
	FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.footer:hover {
	TEXT-DECORATION: underline
}
A.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #FF0000
}
A.news {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.news:hover {
	TEXT-DECORATION: underline; COLOR: #FF0000
}
FONT.body {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
FONT.footer {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
FONT.news {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
FONT.quote {
	FONT-SIZE: 14pt; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
p {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 12pt; color: #000000}
h1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; line-height: 11pt; color: #666666}
h2 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9.5pt; line-height: 10pt; color: #666666}
h3 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; color: #000000}
h4 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; color: #000000}
h5 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; color: #000000}
h6 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 10pt; color: #000000}

ul {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 12pt; color: #000000}
li {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 12pt; color: #000000}
ol {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 12pt; color: #000000}

hr {  border-top: 0px solid; border-left-width: 0px; border-bottom-width: 0px; height: 1px; border-right-width: 0px; color: #CC3300}

.inputbox {
	height: 21px; margin-bottom: 0px; font: 11px verdana; border-right: #000000 1px solid; border-left: #000000 1px solid; border-top: #000000 1px solid; border-bottom: #000000 1px solid; background-color: #FFFFFF; padding-top: 3px;
}

.button {
	height: 21px; margin-bottom: 0px; font: 11px verdana; background-color: #FFFFFF; padding-top: 3px;
}

INPUT, TEXTAREA, SELECT, OPTION {
	margin-bottom: 0px; font: 11px verdana; border-right: #000000 1px solid; border-left: #000000 1px solid; border-top: #000000 1px solid; border-bottom: #000000 1px solid; background-color: #FFFFFF; padding-top: 3px;
}

SELECT {
	height: 21px; margin-bottom: 0px; font: 11px verdana; border-right: #000000 1px solid; border-left: #000000 1px solid; border-top: #000000 1px solid; border-bottom: #000000 1px solid; background-color: #FFFFFF; padding-top: 3px;
}

.subsiteheading 		{ font-size:14px; color:#006699; text-decoration: none;}
a.subsiteheading:link 			{ font-size:14px; color:#006699; TEXT-DECORATION: none; FONT-WEIGHT: none;}
a.subsiteheading:visited		{ font-size:14px; color:#006699; TEXT-DECORATION: none; FONT-WEIGHT: none;}
a.subsiteheading:hover 		{ font-size:14px; color:#FF0000;  TEXT-DECORATION: underline; FONT-WEIGHT: none;}
a.subsiteheading:active 		{ font-size:14px; color:#0000FF; }


.referer 	{ font-size:11; color:#006699; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;text-decoration: none}
a.referer:link 		{color:#006699; FONT-WEIGHT: bold; text-decoration: none}
a.referer:visited	{color:#006699; FONT-WEIGHT: bold; text-decoration: none}
a.referer:hover 	{color:#FF0000; FONT-WEIGHT: bold; text-decoration: underline}
a.referer:active 	{color:#0000FF; FONT-WEIGHT: bold; text-decoration: none}

.menu_top 		{ COLOR: #135184; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none }

.form2_table
{
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 3px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 3px;
	TEXT-DECORATION: none;
	border: 1px solid #999999;

}

.form2_td
{ 
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 10px ; 
	color: #000000; 
	FONT-WEIGHT: none;
	
}

.nav2 {
 COLOR: #00408F; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none 
}

A.navclose{
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: verdana; TEXT-DECORATION: none
}

body {
	background-color: White;
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	scrollbar-arrow-color:WHITE;
	scrollbar-track-color:#D6D6D6;
	scrollbar-shadow-color:#D6D6D6;
	scrollbar-face-color:#135184;
	scrollbar-highlight-color:#D6D6D6;
	scrollbar-darkshadow-color:#135184;
	scrollbar-3dlight-color:#135184;
 }
 
td {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8.5pt; line-height: 12pt; color: #000000}
.PageHeader {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: large;
	color: #000099;
	line-height: 12pt;
}

.Title1 {  font-family: Comic sans MS; font-size: 30pt; line-height: 42pt; FONT-WEIGHT: bold; color: #333399}
.Title2 {  font-family: Comic sans MS; font-size: 30pt; line-height: 42pt; Font-weight: bold; Font-style: italic; color: #333399}

